/* CSS Document */
/* common */



/* GNB : �⺻ */
.aladin-gnb		{z-index:101; width:100%;  border-bottom:none; padding:8px 0; background-color:#ffffff; height:55px; box-sizing:border-box; position: relative;}
.aladin-gnb input { outline:none }
.aladin-gnb.main	{ position:relative }
.aladin-gnb .logo	{ top:15px; left:42px; float:none; width:auto; height:auto; padding:0 0; display:inline-block; }
.aladin-gnb .logo img	{ width:50px;}
.aladin-gnb .sch-wrap	{ position:relative; z-index:100;  padding-right:46px; padding-bottom:0; padding-left:105px; box-sizing:border-box; background:#ffffff }
.aladin-gnb .sch-wrap .sch-form	{ position:relative; height:34px; border-radius:33px; background:#f2f2f2; padding-top:5px;  }/*#f4f4f4*/
.aladin-gnb .sch-wrap .sch-form .sch-go	{  position:absolute; top:0; right:-2px; width:34px;  border-top-right-radius:33px; border-bottom-right-radius:33px;}/*background:#f4f4f4;*/
.aladin-gnb .sch-wrap .sch-form .sch-go a { display:block; height:39px;}
.aladin-gnb .sch-wrap .sch-form .sch-go img { width:26px; padding-top:5px; }
.aladin-gnb .sch-wrap .sch-form .sch-word	{ width:100%; height:30px; font-size:16px; font-weight:normal; color:#231f20; border:none; padding:0 50px 2px 15px; box-sizing:border-box; background-color:transparent; outline: none;}
.aladin-gnb .sch-wrap .sch-form .clear-word	{ position:absolute; top:0; right:32px; z-index:151;  font-size:0; background:#f2f2f2; text-align:center; }/*right:28px;top:7px; width:22px; */
.aladin-gnb .sch-wrap .sch-form .clear-word a {display:block;height:39px; padding:0 12px 0 8px;}/*height:22px;*/
.aladin-gnb .sch-wrap .sch-form .clear-word img { width:15px; padding-top:11px; }
.aladin-gnb.search .sch-wrap .sch-form .clear-word	{ display:block; }	
.aladin-gnb .go-cart { position:absolute; top:14px; right:15px; width:22px; height:22px; font-size:0;}
.aladin-gnb .go-cart img {width:24px; }
.aladin-gnb .go-cart a { width:25px; height:30px;display:block;}
.aladin-gnb .drawer {top:4px!important; left:0px; float:none; padding:0; display:list-item; width:20px;height:20px;  }/*width:auto; height:auto; */
.aladin-gnb .drawer img {width:18px;}
.aladin-gnb .drawer a { width:40px; height:50px; display:block; padding:10px; box-sizing: border-box;}
.aladin-gnb .drawer, .aladin-gnb .btn_back, .aladin-gnb .btn_back_search, .aladin-gnb .logo,.aladin-gnb .sch-wrap .sch-form .sch-go { position:absolute; font-size:0 }
.aladin-gnb .drawer, .aladin-gnb .btn_back, .aladin-gnb .btn_back_search, .aladin-gnb .logo, .aladin-gnb .acc, .aladin-gnb .go-cart	{ z-index:150 }


/* GNB : �⺻ */
.aladin-gnb .btn_back	{ display:none }

/* GNB : �ڷΰ��� */
.aladin-gnb.history .btn_back	{  display:block;top:4px!important; left:0px; }
.aladin-gnb.history .btn_back a {width:30px; height:50px; display:block; padding:10px; box-sizing: border-box;}
.aladin-gnb.history .btn_back img {width:10px; }
.aladin-gnb.history .drawer	{ left:30px; display:block }
.aladin-gnb.history .logo	{ left:70px }
.aladin-gnb.history .sch-wrap	{ padding-left:130px }


/* GNB : �˻� */
.aladin-gnb.search .logo, .aladin-gnb.search .go-cart	{ z-index:10 }
.aladin-gnb.search .btn_back, .aladin-gnb.search .btn_back_search	{ background-position:-163px -8px; display:block }
.aladin-gnb.search .drawer	{ display:none }
.aladin-gnb.search .sch-wrap	{ padding-right:50px; padding-left:36px }
.aladin-gnb.search .barcode { z-index:15 ;position:absolute; top:10px; right:15px; width:22px; height:22px; font-size:0;}
.aladin-gnb.search .barcode img {width:26px; }

/*�˻����� �˻��� ���*/
.private-searchWrap {clear:both; width:100%; float:left; background:#FFFFFF; }
.private-search { padding:10px;box-sizing:border-box;  position:relative; }
.private-search h4 { color:#333; font-weight:600; font-size:17px; letter-spacing:-0.02rem; }
.private-search .all-del { position:absolute; right:12px; top:10px; }
.private-search .all-del a { color:#666666!important; }
.private-search .list-ul { margin-top:5px; }
.private-search .list-ul>li {  padding:8px 0; position:relative;border-bottom:1px solid #f3f3f3; padding:10px 0;   }
.private-search .list-ul>li p { display:inline-block; width:90%;  }
.private-search .list-ul>li p a {color:#333333!important; display:block;font-size:15px; letter-spacing:-0.02rem;}
.private-search .list-ul>li a { color:#333333!important; display:block;  }
.private-search .list-ul>li .del { position:absolute; right:5px; top:10px; background:#FFFFFF;  text-align:right; }
.private-search .list-ul>li .del img { width:12px;}
.private-search .list-ul>li .del a { display:block;width:20px; height:20px; }

/*�˻����� -�ֱٺ���ǰ*/
.latelybook-searchWrap { clear:both; float:left; width:100%; padding-bottom:20px;}
.latelybook-searchWrap h4 {color:#333333; font-weight:700; padding:15px 0 15px 10px; font-size:17px; letter-spacing:-0.02rem; }
.latelybook-search { clear:both; float:left; width:100%; }
.latelybook-search li { float:left;position:relative; }
.latelybook-search li .del { position:absolute; right:0; top:0; background:rgba(0, 0, 0, 0.5); z-index:5; width:30px; height:30px;}
.latelybook-search li .del a {display: block; width:100%; height:100%; text-align:center;}
.latelybook-search li .del img {width:12px; padding:8px 0 }
.latelybook-search li .bookcover1 { width:90px; margin:0; position:relative; }
.latelybook-search li .bookcover1 img { width:100%; }
.latelybook-search-cover { width:100px;}
.latelybook-search .swiper-slide { width:6.2rem; margin:0 15px;}



/* ��� �޴� */
.top_navgation {clear:both; overflow:hidden; /*border-bottom:1px solid #e0e0e0/*#ececec; float:left;*/ width:100%; position:relative; background:#ffffff ;}
.top_navgation.new {border-bottom: 1px solid #e5e8eb;}
.nav_u_crop { overflow:hidden; margin:0 11px;}
.nav_u {display: table; padding: 4px 15px 0 0; height: 39px; overflow:hidden; }
.nav_l { display: table-cell; vertical-align:middle;text-align:center;white-space:nowrap; height: 31px; border-bottom: 4px solid #fff; font-weight:600; font-size:0.9em} /*padding-right:3px; padding-left:7px;*/
.nav_lon  { border-bottom: /*3px*/3px solid #33afe9;color:#000!important;height: 29px;}
a.nav_a:link{  display: inline-block;  color: #33b0ea!important; position: relative; }
a.nav_a:visited{  display: inline-block;  color: #33b0ea!important; position: relative; }
.nav_l a {color:#464646!important; }
.nav_arr { position:absolute; right:11px;top:9px; z-index:2001; border-radius:2px;background:rgba(255,255,255,0.9); border:1px solid #CCCCCC }
.nav_arr img { width:13px; }
.nav_arr a {padding:5px; }

.top_navgation.new .nav_arr {border:0!important;}
.top_navgation.new .nav_arr::after {content:''; position: absolute; right:0; top:0; width:50px; height:100%; background: linear-gradient(to left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); z-index:-1;}

.top_navgation.new .nav_u .nav_lon {border-bottom: 3px solid #3b4a9f;}
.top_navgation.new .nav_u a.nav_a:link , .top_navgation.new .nav_u a.nav_a:visited{ color: #3b4a9f!important;}
.top_navgation.new .nav_l a.new::after {content: ''; display: inline-block; background: #f21c8c; width: 5px; height: 5px; border-radius: 50%; vertical-align: text-top; margin-left: 2px;}

.nav_arr_close { position:absolute; right:11px;top:9px; z-index:1001; border-radius:2px;background:rgba(255,255,255,0.9); border:1px solid #CCCCCC }
.nav_arr_close img { width:13px; }
.nav_arr_close a {padding:5px; }

.nav_arr_modify_out { clear:both; position:absolute; background:rgba(0, 0, 0, 0.4);padding-bottom:20px;z-index:2001; float:left; width:100%; height:100%; }
.nav_arr_modify { clear:both; background:#FFFFFF; width:100%; z-index:1002;padding-bottom:30px; float:left; }
.nav_arr_modify img { }
.nav_arr_modify .area1 {display:inline; position:absolute; right:55px; top:12px; }
.nav_arr_modify .area1 a {color:#333333!important; }
.nav_arr_modify .area1_2 {display:inline; position:absolute; right:55px; top:9px;border-radius:3px; background:#f01d8b; text-align:center; padding:2px 13px 0 13px; font-size:0.9em; }
.nav_arr_modify .area1_2 a {color:#ffffff!important; }
.nav_arr_modify .area2 {display:inline; position:absolute; left:11px; top:12px; color:#333333; font-size:0.9em }
.nav_arr_modify .area3 { clear:both;float:left; width:100%; margin-top:55px; text-align:center; }
.nav_arr_modify .area3 .ch_menu {text-align:center;background:#f7f7f7; margin:3px; display:inline-block; padding:5px 0; border-radius:4px; border:1px solid #d7d7d7; }
.nav_arr_modify .area3 .ch_menu a {color:#333333!important; display:block   }
.nav_arr_modify .area3 .ch_menu2 {text-align:center; background:#ffffff; margin:3px; display:inline-block; padding:5px 0; border-radius:4px; border:1px dashed #d7d7d7; }
.nav_arr_modify .area3 .ch_menu2 a {color:#333333!important; display:block   }

/*�˶�*/
.w_alram_m { clear:both; height:0px; background:#FFFFFF}
.w_alram { clear:both; background:url(//image.aladin.co.kr/img/welcome/m/icon_bell4.png) no-repeat 0 3px;background-color:#33afe9;  background-size:15px;overflow:hidden; position:relative; padding:5px 0;background-position:15px 12px;}
.w_alram_t {float:left; overflow:hidden;   padding-bottom:5px;padding-top:5px;}
.w_alram_t a { color:#ffffff!important; }
.w_alram_t_new { padding: 0 11px ;text-overflow: ellipsis;   white-space: nowrap;  width:70%;overflow:hidden; margin:0.3em 0 0 1.8em;  color:#ffffff ; font-size:15px;}/*width:80%;*/
.w_alram_t_new a { color:#ffffff!important; }   
.w_alram_btn {width:30px;padding-top:4px; float:right;}
.w_alram_btn img { width:14px; }
.w_alram_btn2 {padding:2px 5px 0 0; position:absolute; top:5px;right:1px}
.w_alram_btn2 img { width:14px; }
.w_alram_u {clear:both; margin:0 10px 0 10px; padding-top:4px}
.w_alram_L {border-top:1px solid #71c7f0; padding:10px 20px 9px 28px; font-size:14px; position:relative;}/*font-size:0.9em;*/
.w_alram_L a {color:#ffffff!important; }

.w_alram_m_white { clear:both; height:5px; background:#FFFFFF}
.w_alram_white { clear:both; background:url(//image.aladin.co.kr/img/welcome/m/icon_bell4_black.png) no-repeat 0 3px;background-color:#ffffff;  background-size:15px;overflow:hidden; position:relative; padding:8px 0 0 0; border-bottom:1px solid #ececec}
.w_alram_t_white {float:left; overflow:hidden; padding-bottom:6px}
.w_alram_t_white a { color:#333333!important; }

.w_alram2_m { clear:both; height:10px; background:#FFFFFF}
.w_alram2 { clear:both; background:url(//image.aladin.co.kr/img/welcome/m/icon_bell4.png) no-repeat 0 3px;background-color:#33afe9;  background-size:15px;overflow:hidden; position:relative; padding:8px 0 0 0;}
.w_alram2_t a { color:#ffffff!important; }
.w_alram2_t {float:left; overflow:hidden;   padding-bottom:6px}

.w_alram_time_t { font-style:italic; }

.w_alram.new {background-color:#3b4a9f;}
.w_alram.new .w_alram_L {border-top:1px solid rgba(255,255,255,0.2);}

/*aside*/
#aside_top { background:#363636; float:left; width:100%; position:fixed; z-index:3333;}
#aside_top .userwrap { color:#FFFFFF;padding:16px 0 16px 11px; border-bottom:1px solid #2e2e2e;  }
#aside_top .menu { clear:both;  float:left; width:100%; position:relative }
#aside_top .menu li { float:left; width:25%; display:inline; text-align:center; color:#FFFFFF; padding:16px 0;position:relative  }
#aside_top .menu li a {color:#ffffff!important; display:block }
#aside_top .set { display:inline; }
#aside_top .set img { width:20px; }

#aside_top .set2 { position: absolute; right:40px; top:5px;}
#aside_top .set2 a { display: block; height:40px; width:30px; text-align: center;  box-sizing: border-box; line-height:40px; padding:10px 0;}
#aside_top .set2 img { width:20px; vertical-align: top; }

.user_name { display:inline;margin-right:10px; line-height:22px;}
.user_btn1 { border-radius:3px; background:#f01d8b; text-align:center; padding:5px 9px; display:inline; font-size:0.9em;margin-right:10px;  }
.user_btn1 a {color:#ffffff!important; }
.user_btn2 { position:absolute; right:5px; top:5px; }
.user_btn2 img {width:29px; }

.user_btn3 { position:absolute; right:5px; top:5px;}
.user_btn3 a {display: block; height:40px; width:30px; text-align: center;  box-sizing: border-box; line-height:40px; padding:10px 0;}
.user_btn3 img {width:20px; vertical-align: top;}

#aside_top .barcode { display: inline-block;}
#aside_top .barcode a::before {content:'회원카드'; color:#333; display:inline-block; font-size:13px; padding:0 0 0 5px;}
#aside_top .barcode a {background:#ececec; border-radius:3px; width:66px; height:20px; color:transparent; display: inline-block; position: relative; font-size:1px; vertical-align:middle;}
#aside_top .barcode a::after { content:''; display: block; position: absolute; width:12px; height:12px; right:3px; top:50%; transform: translateY(-50%); background: url(//image.aladin.co.kr/img/svg/arrowbold_down_b.svg) no-repeat; background-size:100% auto; transition:all 0.3s;}
#aside_top .barcode.on a::after { content:''; transform: translateY(-50%) rotate(180deg);}

/* #aside_top .barcode { display: inline-block;}
#aside_top .barcode a {background:url(//image.aladin.co.kr/img/welcome/m/btn_bacode.png) no-repeat; background-size:50px 20px; width:50px; height:20px; color:transparent; display: inline-block; position: relative; font-size:1px; vertical-align:middle;}
#aside_top .barcode a::after { content:''; display: block; position: absolute; width:12px; height:12px; right:2px; top:50%; transform: translateY(-50%); background: url(//image.aladin.co.kr/img/svg/arrowbold_down_b.svg) no-repeat; background-size:100% auto; transition:all 0.3s;}
#aside_top .barcode.on a::after { content:''; transform: translateY(-50%) rotate(180deg);} */

#aside_top .barcode_box { background:#fff; margin:0 11px; padding:20px; text-align: center; border-radius:8px;}
#aside_top .barcode_box img { height:80px;} /* width:80%; */
#aside_top .barcode_box .account_number {font-size:18px; font-weight: bold;color:#333;}
#aside_top .barcode_box p { font-size:14px; color:#666; padding:5px 0 0;}
.aside_logout_btn { width:150px; margin:0 auto 50px auto;}
.aside_logout_btn a  { display: block; border:1px #999 solid; height:30px; line-height:30px; text-align: center; color:#666;}

/*menu category*/
.w_trans_category { clear:both; overflow:hidden; float:left; width:100%; background:#FFFFFF }
.w_trans_category li { border-bottom:1px solid #e5e5e5;float:left; width:50%;}
.w_trans_category li a {display:block; padding:12px 0 10px 10px;color:#333333!important}
.w_trans_category li.end {border-bottom:0px solid #f3f3f3; }
.w_trans_category li.area_1 { background:url(//image.aladin.co.kr/img/welcome/m/line.png) repeat-y right;background-size:1px; }

.w_trans_category_n { clear:both; overflow:hidden; float:left; width:100%; background:#FFFFFF }
.w_trans_category_n li {border-bottom:1px solid #e5e5e5;float:left; width:33.3%;}
.w_trans_category_n li a {display:block; padding:12px 0 10px 10px;color:#333333!important}
.w_trans_category_n li.end {border-bottom:0px solid #f3f3f3; }
.w_trans_category_n li.area_1 { background:url(//image.aladin.co.kr/img/welcome/m/line.png) repeat-y right;background-size:1px;}

.w_md_menu { clear:both; overflow:hidden; float:left; width:100%; background:#ececec; border-bottom:1px solid #e0e0e0; }
.w_md_menu li { letter-spacing:-1px; float:left; width:25%; text-align:center;}
.w_md_menu li a {display:block; padding:6px;color:#464646!important}
.w_md_menu li img { width:38px; }

.w_md_menu2 { clear:both; overflow:hidden; float:left; width:100%; background:#ececec; border-bottom:1px solid #e0e0e0; }
.w_md_menu2 li { letter-spacing:-1px; float:left; width:21%; text-align:center;}
.w_md_menu2 li:nth-child(2) {width:17%;}
.w_md_menu2 li:nth-child(3) {width:20%;}
.w_md_menu2 li a {display:block; padding:6px 2px; color:#464646!important; font-size:0.85em;}
.w_md_menu2 li img { width:38px; }

.w_trans_category2 { clear:both; float:left; width:100%; padding:10px 0;background:#FFFFFF }
.w_trans_category2 ul {float:left; width:100%;}
.w_trans_category2 li { float:left; width:50%; display:inline;padding:8px 0 6px 10px;box-sizing: border-box; position:relative;}
.w_trans_category2 li a {display:block; color:#333333!important;}

.w_trans_category2_n { clear:both;float:left; width:100%; padding:0;background:#FFFFFF }
.w_trans_category2_n ul {float:left; width:100%;  }
.w_trans_category2_n li { float:left; width:25%; display:inline;padding:12px 0 10px 10px;box-sizing: border-box; position:relative;/*border-bottom:1px solid #e5e5e5; */}
.w_trans_category2_n li a {display:block; color:#333333!important}
.w_trans_category2_n li.end {border-bottom:0px solid #f3f3f3; }

.w_new img { width:7px; }

.aside_bn { clear:both; text-align:center }
.aside_bn img { width:320px; }

.aside_line { clear:both; border-bottom:1px solid #e5e5e5; }

.aside_sns { clear:both; width:100%; padding-bottom:20px; background:#ececec; }
.aside_sns li {float:left; display:inline; }
.aside_sns li.area1 { box-sizing: border-box; padding-left:11px; padding-top:20px; font-size:0.85em; line-height:1.4 }
.aside_sns li.area2 { text-align:right; padding:20px 11px 30px 0;box-sizing: border-box; }
.aside_sns li img {width:49px; margin:0 5px; }
.aside_sns_t { font-size:1.3em; font-weight:bold; color:#555555; }
.aside_sns::after {content:''; display: block; clear: both;}


.layer_alram4 {background:#ff0000; border-radius:20px; width:20px; height:20px;  text-align:center; position:absolute;top:13%;  z-index:3px; color:#FFFFFF;font-size:0.75em;  letter-spacing:-1px; }
.layer_alram4 a { color:#FFFFFF!important; display:block; }
.layer_alram4 a:visited { color:#FFFFFF!important;}


/*Ǫ��*/
.w_footer_wrap { clear:both; background:#ececec; padding:0 10px 100px 10px; text-align:center;  }/*P������ + �ϴ� ��� ���� �� */
.w_footer_wrap2 { clear:both; background:#ececec; padding:0 10px 30px 10px; text-align:center; width:100%; box-sizing: border-box;  }/*�⺻:�Ϲ� ������*/
.w_footer_wrap3 { clear:both; background:#ececec; padding:0 10px 0 10px; text-align:center;  }/* P������ + �ϴ� ��� ���� �� */

.w_footer_u { float:left; width:100%;box-sizing: border-box;font-size:0.85em}
.w_footer_u li { float:left; padding:25px 0 10px 0; text-align:center;  width:100%; }
.w_footer_u li .u_btn { text-align:center; padding:5px 10px; border:1px solid #d9d9d9; border-radius:2px; margin:0 1px; display:inline;}
.w_footer_u li .u_btn a { color:#666666!important; }

.w_footer_u2 { clear:both; padding:5px 0 0 0;  font-size:1em  }
.w_footer_u2 a { color:#666666!important;}

.w_footer_u3 {clear:both; font-size:0.85em ;color:#666666  }
.w_footer_u3 a { color:#666666!important;}

.w_footer_end {clear:both; padding-top:15px;font-size:0.9em;color:#666666 }
.w_footer_end a {color:#666666 !important;}

.w_footer_copy { margin-top:0;  }



/*Ǫ�� ��������*/
.footer-noticeWrap { clear:both;  background:#ececec; border-bottom:1px solid #d9d9d9;}
.footer-notice { clear:both; position:relative; padding:12px 10px 5px 10px; }
.footer-notice .toggle { position:absolute; right:8px; top:12px; }
.footer-notice .toggle img { width:20px; }
.footer-notice h4 { background:url(//image.aladin.co.kr/img/m/notice1.png) no-repeat; background-size:22px; padding-left:25px; font-weight:500;  margin-right:35px; font-size:1em; padding-bottom:8px; }
.footer-notice a { color:#333333 !important;}
.footer-noticeWrap ul { clear:both; margin-top:5px; }
.footer-noticeWrap ul>li { padding:9px 0 7px 25px; font-size:1em;font-weight:500; border-top:1px solid #d9d9d9;  }
.footer-noticeWrap ul>li.end { border-bottom:0px solid #d9d9d9; }
.footer-noticeWrap ul>li a { color:#333333 !important; display:block }


/*�߰����� ����*/
.w_off_layer2 { clear:both;float:left; width:100%; border-bottom:3px solid #ed145b; margin-bottom:5px; }
.w_off_layer2>li { clear:both; padding:0; float:left; width:100%; }
.w_off_layer2>li div { float:left; text-align:center; margin-right:1px; font-weight:bold }
.w_off_layer2>li div.menu_on { float:left;padding:0; width:32.6%;background:#ed145b}
.w_off_layer2>li div.menu_on a{ display:block; padding:10px 0;  color:#FFFFFF }
.w_off_layer2>li div.menu_off { float:left;padding:0; width:33%;  }
.w_off_layer2>li div.menu_off a{ display:block; padding:10px 0; color:#FFFFFF; background:#9d9d9d  }
.w_off_layer_in { margin:0 12px;background:#FFFFFF; }
.w_off_layer_close { position:absolute; right:0.6em; top:0.6em; }
.w_off_table { clear:both; background:#FFFFFF; display:table;border-collapse:collapse; }
.w_off_table td { height:44px; border:1px solid #f2f2f2;display:table-cell; letter-spacing:0; padding:10px 5px 0 5px; vertical-align:top }
.w_off_table td a { color:#333333; line-height:1.2 }


/*new����*/
.f_strong { font-weight:bold }
.f_color_g { color:#666666 }
.f_color_g2 {color:#959595;}
.f_fs0 { font-size:0.65em}
.f_fs1 { font-size:0.7em }
.f_fs2 { font-size:0.8em }
.f_fs3 { font-size:0.85em }


/*���� �ҽ�*/
.btn_large {clear:both;border:1px solid #e8e8e8; border-radius:1px ; background:#FFFFFF; text-align:center; width:80px; margin:8px auto 0 auto}
.btn_large a { color:#333333!important; font-size:0.85em; display:block}

/*���*/
.banner_wrap {clear:both; position:relative;}
.banner_btn_L { position:absolute; left:0; top:50%; transform: translateY(-50%); margin-top: 0!important; height:190px;display:table; width:50px; text-align:left;}/*height:120px;*/
.banner_btn_L a {display:block; display:table-cell; vertical-align:middle; outline: 0;}
.banner_btn_R { position:absolute; right:0; top:50%; transform: translateY(-50%); margin-top: 0!important; height:190px; display:table; width:50px; text-align:right}/*height:120px;*/
.banner_btn_R a { display:block; display:table-cell; vertical-align:middle;  outline: 0;}
.banner_btn_L img , .banner_btn_R img , .banner_btn_L a:focus , .banner_btn_R a:focus { outline:0; border:0;}
 
.banner_center { text-align:center; }










/* �������- �߰�����  �׺���̼� */
#w_topwrap {background:#33afe9;position:relative; height:45px;}
.w_topmenu_box { padding:9px 11px; margin:0;overflow:hidden;position:relative}
.w_topmenu_left {margin:0;  padding:0; float:left; text-align:left; width:18%; position:relative}
.w_topmenu_left_p {margin:0;  padding:0; float:left; text-align:left; width:25%; position:relative; }
.w_topmenu_center {margin:0 ; padding:0 0 0 0; float: left; text-align:center; width:65%; color:#000000; position:relative  }
.w_topmenu_center_p {margin:0 ; padding:0 0 0 0; float: left; text-align:center; width:51%; color:#000000; position:relative  }
.w_topmenu_right {margin:0; padding:0 0 0 0; text-align:right;  position:absolute; right:11px; }

/* �˻����� */
#w_search_wrap { clear:both; margin:0; overflow:hidden;background:#33afe9;padding:0 11px; height:45px; position:relative; }
.w_search_box {border:1px solid #2ba1d9; background:#FFFFFF; height:35px}
.w_search_left { float:left; width:75%;/*width:92%;*/}
.w_search_left2 { float:left; width:65%;/*width:92%;*/}
.w_search_left_in { padding:1px 0 1px 5px; }
.w_search_right { float:right; text-align:right;width:24%;/*width:7%;*/ }
.w_search_right2 { float:right; text-align:right;width:34%;/*width:7%;*/ }
.w_search_input { border:0; height:33px; font-size:1.2em; color:#000000; float:left; width:100%;overflow:hidden;font-family:'Apple SD Gothic Neo',AppleGothic,'���� ����','Malgun Gothic','����',Dotum,'����',Gulim,Helvetica,sans-serif;} 
.w_search_spc { margin-right:13px; }
.w_search_barcode {position:absolute; right:11px; top:8px }


/*����Ǫ�� - �߰����� _used ����*/
.w_footer_wrap2_used { clear:both; background:#f2ae21; border-bottom:1px solid #ff9a00;border-top:1px solid #ff9a00; height:55px; text-align:center; overflow:hidden; font-family:'Apple SD Gothic Neo',AppleGothic,'���� ����','Malgun Gothic','����',Dotum,'����',Gulim,Helvetica,sans-serif;}
.w_footer_u2_used { display:table; width:100%;}
.w_footer_u2_used>li .w_footer_L4 { float:left; line-height:1em; width:20%;}
.w_footer_u2_used a:link { color:#FFFFFF!important; /*font-size:0.7em;*/font-size:11px;letter-spacing:0px; display:block}
.w_footer_u2_used a:visited { color:#FFFFFF!important; /*font-size:0.7em;*/font-size:11px;letter-spacing:0px; display:block}

.w_footer_end_used {clear:both; text-align:center; padding-top:15px;/*font-size:0.85em;*/font-size:13px; letter-spacing:0px; color:#666666; font-family:'Apple SD Gothic Neo',AppleGothic,'���� ����','Malgun Gothic','����',Dotum,'����',Gulim,Helvetica,sans-serif; }
.w_footer_end_used a:link {color:#454545!important;}
.w_footer_end_used a:visited {color:#454545!important;}
.w_footer_end2_used {clear:both; text-align:center; padding:10px 0 20px 0;/*font-size:0.80em;*/font-size:12px; letter-spacing:0px; color:#666666; line-height:1.5em; overflow:hidden;font-family:'Apple SD Gothic Neo',AppleGothic,'���� ����','Malgun Gothic','����',Dotum,'����',Gulim,Helvetica,sans-serif;}
.w_footer_end2_used a:link {color:#666666!important;}
.w_footer_end2_used a:visited {color:#666666!important;}

.w_footer_u3_used { display:table; width:100%;}
.w_footer_u3_used>li .w_footer_L4 { float:left; line-height:1em; width:16.6%;}
.w_footer_u3_used a:link { color:#FFFFFF!important; /*font-size:0.7em;*/font-size:11px;letter-spacing:0px; display:block}
.w_footer_u3_used a:visited { color:#FFFFFF!important; /*font-size:0.7em;*/font-size:11px;letter-spacing:0px; display:block}

a.white02:link { color:#fff; font-size:1.3em; font-weight:400; padding-top:5px; display:inline-block; letter-spacing:-1px }
a.white02:visited { color:#fff!important; font-size:1.3em; font-weight:400; padding-top:5px }
a.white02:hover { color:#fff; font-size:1.3em; font-weight:400; padding-top:5px}

a.white02_2:link { color:#fff; font-size:1.2em; font-weight:400; padding-top:5px; display:inline-block; letter-spacing:-1px }
a.white02_2:visited { color:#fff!important; font-size:1.2em; font-weight:400; padding-top:5px }
a.white02_2:hover { color:#fff; font-size:1.2em; font-weight:400; padding-top:5px}

a.white03:link { color:#fff; padding-top:5px; display:block ;letter-spacing:-1px}
a.white03:visited { color:#fff!important;padding-top:5px }
a.white03:hover { color:#fff;padding-top:5px}

.w_off_layerwrap { border:1px solid #e5e5e5; width:100%; margin:0 auto; display:table; /*border-radius:3px;box-shadow: 0 1px 2px #e0e0e0;*/ background:#FFFFFF; position:relative; height:385px}
.w_off_layer { clear:both; margin-top:45px;  float:left; width:100%; border-bottom:3px solid #ed145b; margin-bottom:5px; }
.w_off_layer>li { clear:both; padding:0; float:left; width:100%; }
.w_off_layer>li div { float:left; text-align:center; margin-right:1px; font-weight:bold }
.w_off_layer>li div.menu_on { float:left;padding:0; width:32.6%;background:#ed145b}
.w_off_layer>li div.menu_on a{ display:block; padding:10px 0;  color:#FFFFFF }
.w_off_layer>li div.menu_off { float:left;padding:0; width:33%;  }
.w_off_layer>li div.menu_off a{ display:block; padding:10px 0; color:#FFFFFF; background:#9d9d9d  }

.layer_alram1 {background:#ff0000; border-radius:20px; width:20px; height:20px;  text-align:center; float:left;  position:absolute; margin:0 0 0 18px; z-index:3px; color:#FFFFFF; /*font-size:0.75em;*/font-size:12px;  letter-spacing:-1px;font-family:'Apple SD Gothic Neo',AppleGothic,'���� ����','Malgun Gothic','����',Dotum,'����',Gulim,Helvetica,sans-serif; }
.layer_alram1 a { color:#FFFFFF!important; display:block; }
.layer_alram1 a:visited { color:#FFFFFF!important;}



/*2019Ǫ��*/
.w_footer2019_wrap { clear:both; }
.w_footer2019 { clear:both; text-align:center; padding:15px 0 10px 0;color:#b2b2b2}
.w_footer2019 span { display:inline-block; font-size:15px;}
.w_footer2019 span a { color:#333333;}
.w_footer2019_wrap .corp_info1 h3 { font-size:15px!important; margin:10px 0 13px 0;  }
.w_footer2019_wrap .corp_info1 h3 a {color:#333333 }
.w_footer2019_wrap .corp_info1 .info_contact { clear:both; padding-bottom:13px; }
.w_footer2019_wrap .corp_info1 .info_contact li { padding-bottom:2px;}
.w_footer2019_wrap .corp_info1 .info_contact span {}
.w_footer2019_wrap .corp_info1 .info_contact span a {color:#333333 }
.w_footer2019_wrap .corp_info1 .info_copyright { clear:left; padding:0 0 10px 0; color:#999999!important;}

.w_footer2019_wrap .corp_info2 { clear:both; padding:10px 0 0 0; margin-bottom:10px; }
.w_footer2019_wrap .corp_info2 .info_call { clear:both; padding-bottom:15px; }
.w_footer2019_wrap .corp_info2 .info_call span {font-size:18px; font-weight:bold; padding-left:8px; line-height:0}
.w_footer2019_wrap .corp_info2 .info_call span a {color:#333333; }
.w_footer2019_wrap .corp_info2 .info_call .contact_one {display:inline-block; border:1px solid #dedede; width:45%; text-align:center; margin:5px 0; border-radius:2px;font-size:14px; background:#FFFFFF;}
.w_footer2019_wrap .corp_info2 .info_call .contact_one a { text-decoration:none; padding:5px 0; display:block; color:#333333!important; }
.w_footer2019_wrap .corp_info2 .info_call .list_faq { display:inline-block;border:1px solid #dedede;width:45%; text-align:center;  margin:5px 0;border-radius:2px;font-size:14px;background:#FFFFFF;}
.w_footer2019_wrap .corp_info2 .info_call .list_faq a { text-decoration:none; padding:5px 0; display:block; color:#333333!important; }
.w_footer2019_wrap .corp_info2 .info_call .list_store {border:1px solid #dedede;width:92%; text-align:center; border-radius:2px; margin:5px auto 0 auto;font-size:14px;}
.w_footer2019_wrap .corp_info2 .info_call .list_store a { text-decoration:none; padding:5px 0; display:block; color:#333333!important; }

.w_footer2019_wrap .other_menu {clear:both; padding:0 0 20px 0; color:#b2b2b2}
.w_footer2019_wrap .other_menu span {display:inline-block;color:#4b4b4b; color:#333333 }
.w_footer2019_wrap .other_menu span a { color:#333333}
.w_footer2019_wrap .span-sp1 { padding-left:10px; }
.w_footer2019_wrap .span-sp1 a {color:#333333 }

.footer-noticeWrap-n { clear:both;  background:#ffffff; border-bottom:1px solid #d9d9d9; border-top:1px solid #d9d9d9;}
.footer-notice-n { clear:both; position:relative; padding:12px 10px 5px 10px; }
.footer-notice-n .toggle { position:absolute; right:8px; top:12px; }
.footer-notice-n .toggle img { width:20px; }
.footer-notice-n h4 {font-weight:500;  margin-right:35px; font-size:1em; padding:3px 0 5px 5px; }
.footer-notice-n a { color:#333333 !important;}
.footer-noticeWrap-n ul { clear:both; margin-top:5px; }
.footer-noticeWrap-n ul>li { padding:9px 0 7px 5px; font-size:1em;font-weight:500; border-top:1px solid #ededed;  }
.footer-noticeWrap-n ul>li.end { border-bottom:0px solid #d9d9d9; }
.footer-noticeWrap-n ul>li a { color:#333333 !important; display:block }


/* 2021 풋터 수정 */
.w_footer_wrap2.new { clear:both; background:#f3f3f5; padding:0 0 30px 0; text-align:center; width:100%; box-sizing: border-box;}
.w_footer_wrap2.new .w_footer2019 { display: flex; justify-content: space-around; border-bottom: 1px solid #ebebed; padding:0;}
.w_footer_wrap2.new .w_footer2019 span { width:20%;}
.w_footer_wrap2.new .w_footer2019 span a {display: block; width: 100%; font-size: 14px; height:42px; line-height: 42px;}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info1 h3 {font-size: 15px!important; margin: 20px 0 5px 0;}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info1 #btnToggleCompanyInfo {width:18px;}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info1 .info_contact {padding:7px 10px 20px 10px; border-bottom: 1px solid #ebebed; color:#636363; margin-bottom: 10px;}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info1 .info_contact span a {color:#636363}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info1 .info_copyright { clear:left; padding:0; color:#969595!important; margin-top:15px;}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info2 {padding:15px 0 0 0; font-size: 14px;}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info2 .info_call { clear:both; padding-bottom:15px; }
.w_footer_wrap2.new .w_footer2019_wrap .corp_info2 .info_call span {font-size:16px; font-weight:bold; padding-left:8px; line-height:0}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info2 .info_call span a {color:#333333; }
.w_footer_wrap2.new .w_footer2019_wrap .corp_info2 .info_call .contact_one {display:inline-block; border:0; width:45%; text-align:center; margin:8px 0; border-radius:2px; font-size:14px; background:#FFFFFF;}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info2 .info_call .contact_one a { text-decoration:none; padding:0; height:37px; line-height: 39px; display:block; color:#333333!important;}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info2 .info_call .list_faq { display:inline-block; border:0; width:45%; text-align:center;  margin:8px 0;border-radius:2px;font-size:14px;background:#FFFFFF;}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info2 .info_call .list_faq a { text-decoration:none; padding:0; height:37px; line-height: 39px; display:block; color:#333333!important; }
.w_footer_wrap2.new .w_footer2019_wrap .corp_info2 .info_call .list_store {border:0; width:92%; text-align:center; border-radius:2px; margin:8px auto 0 auto;font-size:14px;}
.w_footer_wrap2.new .w_footer2019_wrap .corp_info2 .info_call .list_store a { text-decoration:none; padding:0; height:41px; line-height: 43px; display:block; color:#333333!important; }
.w_footer_wrap2.new .w_footer2019_wrap .other_menu span a { color:#646464}
.footer-noticeWrap-n { clear:both;  background:#ffffff; border-bottom:1px solid #f3f3f5;; border-top:1px solid #f3f3f5;;}


@media all and (min-width:320px) {
	.w_md_menu li {font-size: 0.8em}
	.aside_sns li.area1 {width: 35%;}
	.aside_sns li.area2 {width: 65%;}
	.layer_alram4 {right: -21%;	}
	.nav_l {padding-right: 8px;padding-left: 5px;}

	.w_topmenu_area2 {float: right;width: 70%;text-align: right;}
	.w_topmenu_area2_s {float: right;width: 60%;text-align: right;}

	.w_alram {background-position: 15px 12px;}
	.w_alram_t {margin-left: 38px;}
	.w_alram_white {background-position: 15px 10px;	}
	.w_alram_t_white {margin-left: 42px;}
	.w_alram_t {font-size: 0.9em;}
	.w_alram_white {font-size: 0.9em;}

	.nav_arr_modify .area3 .ch_menu {width: 95px;}
	.nav_arr_modify .area3 .ch_menu2 {width: 95px;}

	.w_trans_category_n li {font-size: 0.95em;letter-spacing: -0.1em}
	.w_trans_category2_n li {font-size: 0.9em;letter-spacing: -0.1em}

	.font_remote {font-size: 1.05em	}
	.event-header-space { padding-top:15px; }
	
 /*2019��Ǫ��*/
 .w_footer2019 span {padding:5px 1px; font-size:13px; } .w_footer2019_wrap .corp_info1 .info_contact li{ font-size:13px;} .w_footer2019_wrap .other_menu span { font-size:12px; padding:5px 1px;}
 .w_footer2019_wrap .corp_info2 .info_call .list_store { background:#ffffff;}

 
}

@media all and (min-width:375px) {
	.w_md_menu li {font-size: 0.9em	}
	.aside_sns li.area1 {width: 45%;}
	.aside_sns li.area2 {width: 55%;}

	.layer_alram4 {right: -14%;	}

	.nav_l {padding-right: 8px;padding-left: 5px;}

	.w_topmenu_area2 {float: right;	width: 74%;	text-align: right;}
	.w_topmenu_area2_s {float: right;width: 64%;text-align: right;	}

	.w_alram {/*background-position:20px 12px;*/}
	.w_alram2 {		background-position: 20px 10px;	}

	.w_alram2_t {margin-left: 54px;}
	.w_alram_t {margin-left: 38px;}

	.w_alram_white {background-position: 10px 15px;	}
	.w_alram_t_white {margin-left: 45px;}
	.w_alram_t {font-size: 1em;}

	.w_alram_white {font-size: 1em;	}

	.nav_arr_modify .area3 .ch_menu {width: 110px;}
	.nav_arr_modify .area3 .ch_menu2 {width: 110px;	}
	
	.w_trans_category_n li {font-size: 1em}
	.w_trans_category2_n li {font-size: 1em	}

	.font_remote {font-size: 1.1em}
	.w_footer_u li .u_btn {  margin: 0 3px;	}	
	.event-header-space { padding-top:30px; }
	
	/*2019��Ǫ��*/
	.w_footer2019 span {padding:5px 2px;  font-size:15px; } .w_footer2019_wrap .corp_info1 .info_contact li{ font-size:14px;} .w_footer2019_wrap .other_menu span { font-size:13px; padding:5px;}
	.w_footer2019_wrap .corp_info2 .info_call .list_store { background:#ffffff; }

}


/*����ǰ �˻� ��ư �߰�*/
.btn_large2 {clear:both;border:1px solid #e8e8e8; border-radius:1px ; background:#FFFFFF; text-align:center; width:80px; margin:4px auto 0 auto}
.btn_large2 a { color:#33afe9!important; font-size:0.85em; display:block}

/*����ǰ �˻� ����Ʈ*/
.search_new_list{ width:100%; overflow:hidden; padding:15px 0px; background:#f6f6f6; border-bottom:1px solid #ececec}
.search_new_list ul{padding:0; margin:0; width:700px}
.search_new_list ul li{ float:left; width:135px; text-align:center}
.search_new_list .img_size{ width:110px; height:110px; overflow:hidden; margin:0 auto 5px auto}
.search_new_list .img_size img{ width:110px}
.search_new_list .text1{ text-align:center; width:85%; margin:0 auto}
.search_new_list .title{padding:0 0 10px 10px; font-weight:bold; font-size:1.1em}


/*��� �߰�*/
.banner_main_m1{text-align:center;}
.banner_wrap_m1 {clear:both; position:relative;padding-bottom:15px; background:url(//image.aladin.co.kr/img/ad/banner/2017/20171215_shift_bg1.jpg) repeat-x;}
.banner_btn_L_m1 { position:absolute; left:0;height:120px;display:table; width:50px; text-align:left;}
.banner_btn_L_m1 a {display:block; display:table-cell; vertical-align:middle }
.banner_btn_R_m1 { position:absolute; right:0;height:120px; display:table; width:50px; text-align:right}
.banner_btn_R_m1 a { display:block; display:table-cell; vertical-align:middle }

.banner_main_m2{text-align:center;}
.banner_wrap_m2 {clear:both; position:relative;padding-bottom:15px; background:url(//image.aladin.co.kr/img/ad/banner/2017/20171215_shift_bg1.jpg) repeat-x;}
.banner_btn_L_m2 { position:absolute; left:0;height:90px;display:table; width:50px; text-align:left;}
.banner_btn_R_m2 { position:absolute; right:0;height:90px; display:table; width:50px; text-align:right}
.banner_btn_L_m2 a { display:block; display:table-cell; vertical-align:middle; outline:none; border:0;}
.banner_btn_R_m2 a { display:block; display:table-cell; vertical-align:middle; outline:none; border:0;}

/*���� �ش�*/
.aladin-gnb .sch-wrap_blog	{ position:relative; z-index:100;  padding-right:46px; padding-bottom:0; padding-left:135px; box-sizing:border-box; background:#ffffff }
.aladin-gnb .sch-wrap_blog .sch-form	{ position:relative; height:34px; border-radius:33px; background:#f2f2f2; padding-top:5px;  }
.aladin-gnb .sch-wrap_blog .sch-form .sch-go	{  position:absolute; top:0; right:-2px; width:34px; height:39px; background:#f2f2f2; border-top-right-radius:33px; border-bottom-right-radius:33px;}/*background:#f4f4f4;*/
.aladin-gnb .sch-wrap_blog .sch-form .sch-go img { width:26px; padding-top:5px; }
.aladin-gnb .sch-wrap_blog .sch-form .sch-word	{ width:100%; height:30px; font-size:16px; font-weight:normal; color:#231f20; border:none; padding:0 50px 2px 15px; box-sizing:border-box; background-color:transparent }
.aladin-gnb .sch-wrap_blog .sch-form .clear-word	{ position:absolute; top:7px; right:28px; z-index:151;  font-size:0; background:#f2f2f2; width:22px; height:22px;}
.aladin-gnb .sch-wrap_blog .sch-form .clear-word img { width:15px; }
.aladin-gnb .logo_blog {position:absolute; z-index:999; top:20px; left:98px; font-weight:bold; font-size:1.1em;}
.aladin-gnb .logo_blog a { color:#333333;}

.seller_satis_m { font-family:Myriad Pro; font-style:italic; font-weight:600; font-size:1.4em; letter-spacing:-1px; color:#00baff;}
.seller_satis { font-family:Myriad Pro; font-style:italic; font-weight:600; font-size:23px; letter-spacing:-1px; color:#00baff;}
.dhaDays { font-weight:bold; }

.noscroll {width: 100%; height: 100%; overflow:hidden!important; position: fixed;}

/* 210122 챗봇 푸터 버튼 추가*/
.w_footer2019_wrap .corp_info2 .info_call .contact_one2 {display:inline-block; border:1px solid #dedede; width:31%; text-align:center; margin:5px 0; border-radius:2px; font-size:14px; background:#FFFFFF;}
.w_footer2019_wrap .corp_info2 .info_call .contact_one2 a { text-decoration:none; padding:5px 0; display:block; color:#333333!important; }
.w_footer2019_wrap .corp_info2 .info_call .list_faq2 { display:inline-block;border:1px solid #dedede;width:30%; text-align:center;  margin:5px 0; border-radius:2px;font-size:14px;background:#FFFFFF;}
.w_footer2019_wrap .corp_info2 .info_call .list_faq2 a { text-decoration:none; padding:5px 0; display:block; color:#333333!important; }

/* 플로팅 페이지 네비 - IOS 위치 조정 */
.floatNavi.ios {bottom: 60px!important;}

/* 좌측 슬라이드 메뉴 마케팅 배너 영역 */
#m_slideMenu_pBanner .slideLayer {width: 100%; float: none; border-radius: 0;} 